@charset "utf-8";
/* CSS Document */
#know .know_area .chapter.item4 .number_list .card_item:nth-of-type(2) {
    width: 36%;
}
#know .know_area .chapter.item4 .number_list .card_item:nth-of-type(3) {
    width: 28%;
}

#know .know_area .chapter.item5 .number_list .card_item:first-of-type {
	width: 32%;
}
#know .know_area .chapter.item5 .number_list .card_item p {
    font-size: 12px;
    margin-top: 0;
    margin-left: 3px;
    letter-spacing: 0.1px;
}
#know .know_area .card_list .card_item .odometer-inside {
    letter-spacing: 0.05em;
}
#know .know_area .card_list .card_item .odometer-inside .font-size-small {
    font-size: 4.25vw;
}
#know .know_area .chapter.item5 .number_list .card_item .count_box,
#know .know_area .chapter.item5 .number_list .card_item .count_box .odometer-inside {
	margin-top: 20px;
}
#know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate,
#know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate .odometer-inside {
	margin-top: 5px;
}
#know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate + p + .leave-rate {
	margin-top: 18px;
}

#know .know_area .chapter .number_list .count_box .unit + .number.odometer-auto-theme {
    margin-left: 12px;
}

#know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate .unit {
	font-size: 1.2vw;
}

#know .know_area .chapter.item5 .number_list .card_item .count_box .unit:first-of-type {
	position: relative;
	padding-left: 25px;
}

#know .know_area .chapter.item5 .number_list .card_item .count_box .unit:first-of-type:before {
	position: absolute;
    content: "";
    width: 20px;
    height: 40px;
    left: 0;
    bottom: 0;
    background-image: url("../img/company/know/icon_woman.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#know .know_area .chapter.item5 .number_list .card_item .count_box:nth-of-type(2) .unit:first-of-type:before {
    background-image: url("../img/company/know/icon_man.svg");
}

#know .know_area .chapter .number_list .count_box .unit {
    margin-bottom: 10px;
}

#know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate .number {
	font-size: 3.3vw;
}

#know .know_area .field .field_item {
	position: relative;
	align-items: flex-start;
	margin-top: 180px;
}

#know .know_area .field .field_item:first-of-type {
	margin-top: 0px;
}

#know .know_area .field .field_item .img_box,
#know .know_area .field .info_box .left {
	max-width: 250px;
    width: 25%;
    z-index: -1;
}

#know .know_area .field .info_box,
#know .know_area .field .info_box .right {
    width: 100%;
}

#know .know_area .field .area_name {
	position: relative;
    padding-left: 9vw;
	padding-bottom: 10px;
	border-bottom: solid 1px #0E2041;
	margin-bottom: 30px;
    line-height: 1;
    font-size: 9vw;
	color:#007db9;
    text-wrap: nowrap;
    text-align: left;
}

#know .know_area .field .area_name:before {
    content: attr(data-en);
    position: absolute;
    top: 5px;
    left: 0px;
    font-size: 3.5vw;
    font-family: 'KanadeviaSans';
    font-weight: bold;
}

#know .know_area .field .area_name p {
	display: inline-block;
    margin-left: 12px;
	color: #000000;
    font-size: 3.5vw;
    line-height: 1;
	font-weight: 800;
}

#know .know_area .field .area_name p span {
    font-size: 2.45vw;
}

#know .know_area .field .info_box p {
    color: #000000;
    line-height: 2;
}

#know .know_area .field .info_box .sample {
	margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    gap: 20px;
}

#know .know_area .field .info_box .sample img {
	width: calc((100% - 40px) /3);
}

#know .know_area .field .info_box .btn_wrap,
#know .know_area .field .btn_wrap {
    max-width: 350px;
	margin-top: 40px;
}

#know .know_area .field .info_box .btn_wrap a,
#know .know_area .field .btn_wrap a{
    text-align: left;
}



#know .know_area .field .area_name {
    width: 100%;
}

#know .know_area .field .info_box h3 {
	color:#000000;
}
#know .know_area .field .info_box .info_content {
    padding-left: 40px;
}
#know .know_area .field .info_box .info_description {
	margin: 30px 0 0;
    font-size: 14px;
    max-width: 100%;
    text-align: left;
}

#know .know_area .field .info_box:nth-of-type(n+2) {
	margin-top: 180px;
}




@media screen and (min-width: 1440px) {
    #know .know_area .chapter.item5 .number_list .card_item .detail_box {
    width: 55%;
}

    #know .know_area .chapter.item5 .number_list .card_item .detail_box .count_box:nth-of-type(2) .number {
        margin-left: 2.5vw;
    }
}

@media screen and (min-width: 769px) {
    #know .know_area .chapter.item5 .number_list .card_item p br {
        display: none;
    }
}


@media screen and (max-width:1024px) {
    #know .know_area .field > .inner {
        width: 85%;
    }

    #know .know_area .field .info_box {
        width: 100%;
    }

    #know .know_area .field .item1 .img_box,
    #know .know_area .field .info_box .left {
        max-width: 270px;
        width: 30%;
    }

    #know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate {
        margin-top: 20px;
    }
}

@media screen and (max-width:800px) {
    #know .know_area .chapter.item4 .number_list .card_item:first-of-type,
    #know .know_area .chapter.item4 .number_list .card_item {
        width: 48%!important;
    }

    #know .know_area .chapter.item5 .number_list .card_item {
        width: 48%!important;
    }
}

@media screen and (max-width: 768px) {

    #know .know_area .chapter .number_list .count_box .unit {
        margin-bottom: 4px;
    }
    #know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate .unit {
        font-size: 2.2vw;
    }
    #know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate .number {
        font-size: 5vw;
    }

    #know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate {
        margin-right: 20px;
    }

    #know .know_area .chapter .number_list .count_box .unit + .number.odometer-auto-theme {
    margin-left: 6px;
}

    #know .know_area .chapter.item5 .number_list .card_item p {
    margin-left: 7px;
}
    #know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate + p + .leave-rate {
	margin-top: 30px;
}

    #know .know_area .chapter.item5 .number_list .card_item .detail_box .count_box.leave-rate:nth-of-type(2) .number {
        margin-left: 3.75vw;
    }

    #know .know_area .chapter.item5 .number_list .card_item .detail_box .count_box.leave-rate,
    #know .know_area .chapter.item5 .number_list .card_item .detail_box .count_box.leave-rate .odometer-inside {
        margin-top: 10px;
    }

    #know .know_area .field .info_box {
        max-width: 100%;
        width: 100%;
    }

    #know .know_area .field .info_box:nth-of-type(n+2) {
        margin-top: 120px;
    }

    #know .know_area .field .info_box .area_name,
    #know .know_area .field .area_name {
        padding-left: 14vw;
        font-size: 12vw;
    }

    #know .know_area .field .info_box .area_name:before,
    #know .know_area .field .area_name:before {
        top: 10px;
        font-size: 5vw;
    }

    #know .know_area .field .info_box .area_name p,
    #know .know_area .field .area_name p {
        font-size: 7.5vw;
    }

    #know .know_area .field .info_box .area_name p span,
    #know .know_area .field .area_name p span {
        font-size: 5vw;
    }

    #know .know_area .field .info_box .sample {
        gap: 20px 11px;
    }

    #know .know_area .field .info_box .sample img {
        width: calc((100% - 11px) /2);
    }

    #know .know_area .field .info_box .btn_wrap,
    #know .know_area .field .btn_wrap {
        margin: 30px auto 0px;
    }

    #know .know_area .field .area_name {
        max-width: 100%;
        width: 100%;
    }

    #know .know_area .field .info_box {
        margin-top: 0px;
    }
}

@media screen and (max-width:560px) {
    #know .know_area .field .info_box:nth-of-type(n+2) {
        margin-top: 100px;
    }

    #know .know_area .field .info_box .area_name,
    #know .know_area .field .area_name {
        padding-left: 13vw;
    }

    #know .know_area .field .info_box .area_name:before,
    #know .know_area .field .area_name:before {
        font-size: 4vw;
    }

    #know .know_area .card_list .card_item .odometer-inside .font-size-small {
        font-size: 9vw;
    }

    #know .know_area .field .info_box p {
        line-height: 1.7;
    }

    #know .know_area .field .info_box .sample {
        margin-top: 30px;
    }

    #know .know_area .field .info_box .btn_wrap,
    #know .know_area .field .btn_wrap {
        max-width: 100%;
    }
    #know .know_area .chapter .number_list .card_item,
    #know .know_area .chapter.item4 .number_list .card_item,
    #know .know_area .chapter.item4 .number_list .card_item:first-of-type,
    #know .know_area .chapter.item4 .other_list .card_item,
    #know .know_area .chapter.item5 .number_list .card_item,
    #know .know_area .chapter.item5 .other_list .card_item,
    #know .know_area .chapter.item5 .other_list .card_item:last-of-type {
        width: 100%!important;
    }
    #know .know_area .chapter .number_list .count_box .unit,
    #know .know_area .chapter.item5 .number_list .card_item .detail_box .count_box.leave-rate .unit {
        font-size: 16px!important;
        margin-bottom: 10px;
    }
    #know .know_area .chapter.item5 .number_list .card_item .count_box.leave-rate .number {
        font-size: 10vw;
    }
    #know .know_area .chapter.item5 .number_list .card_item .detail_box .leave-rate .number {
        font-size: 10vw;
    }
}
